Bug 989141 - [abrt] coot-0.7-1.20120929svn4458.fc18: __fopen_internal: Process /usr/bin/coot-real was killed by signal 6 (SIGABRT)
[abrt] coot-0.7-1.20120929svn4458.fc18: __fopen_internal: Process /usr/bin/co...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: coot (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Fenn
Fedora Extras Quality Assurance
abrt_hash:5787ea80ad76b0c48e3ace31796...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-27 16:55 EDT by Kim Woodle
Modified: 2013-08-20 20:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: coot-0.7-5.20120929svn4458.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-20 20:11:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.39 KB, text/plain)
2013-07-27 16:55 EDT, Kim Woodle
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-27 16:55 EDT, Kim Woodle
no flags Details
File: core_backtrace (1.67 KB, text/plain)
2013-07-27 16:55 EDT, Kim Woodle
no flags Details
File: dso_list (13.95 KB, text/plain)
2013-07-27 16:55 EDT, Kim Woodle
no flags Details
File: environ (2.01 KB, text/plain)
2013-07-27 16:55 EDT, Kim Woodle
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-27 16:55 EDT, Kim Woodle
no flags Details
File: maps (65.47 KB, text/plain)
2013-07-27 16:55 EDT, Kim Woodle
no flags Details
File: open_fds (266 bytes, text/plain)
2013-07-27 16:55 EDT, Kim Woodle
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-07-27 16:55 EDT, Kim Woodle
no flags Details
File: var_log_messages (1.33 KB, text/plain)
2013-07-27 16:55 EDT, Kim Woodle
no flags Details

  None (edit)
Description Kim Woodle 2013-07-27 16:55:31 EDT
Version-Release number of selected component:
coot-0.7-1.20120929svn4458.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/coot-real
crash_function: __fopen_internal
executable:     /usr/bin/coot-real
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #6 __fopen_internal at iofopen.c:73
 #7 CFile::reset at mmdb/file_.cpp:357
 #8 isMMDBBIN at mmdb/mmdb_file.cpp:2938
 #9 CMMDBFile::ReadCoorFile at mmdb/mmdb_file.cpp:613
 #10 get_atom_selection at mmdb.cc:146
 #11 graphics_info_t::read_standard_residues at graphics-info-mutate.cc:292
 #12 graphics_info_t::init at graphics-info.h:941
Comment 1 Kim Woodle 2013-07-27 16:55:34 EDT
Created attachment 779211 [details]
File: backtrace
Comment 2 Kim Woodle 2013-07-27 16:55:37 EDT
Created attachment 779212 [details]
File: cgroup
Comment 3 Kim Woodle 2013-07-27 16:55:39 EDT
Created attachment 779213 [details]
File: core_backtrace
Comment 4 Kim Woodle 2013-07-27 16:55:41 EDT
Created attachment 779214 [details]
File: dso_list
Comment 5 Kim Woodle 2013-07-27 16:55:44 EDT
Created attachment 779215 [details]
File: environ
Comment 6 Kim Woodle 2013-07-27 16:55:46 EDT
Created attachment 779216 [details]
File: limits
Comment 7 Kim Woodle 2013-07-27 16:55:51 EDT
Created attachment 779217 [details]
File: maps
Comment 8 Kim Woodle 2013-07-27 16:55:53 EDT
Created attachment 779218 [details]
File: open_fds
Comment 9 Kim Woodle 2013-07-27 16:55:56 EDT
Created attachment 779219 [details]
File: proc_pid_status
Comment 10 Kim Woodle 2013-07-27 16:55:58 EDT
Created attachment 779220 [details]
File: var_log_messages
Comment 11 Fedora Update System 2013-08-12 04:18:20 EDT
coot-0.7-5.20120929svn4458.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/coot-0.7-5.20120929svn4458.fc19
Comment 12 Fedora Update System 2013-08-12 14:00:05 EDT
Package coot-0.7-5.20120929svn4458.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing coot-0.7-5.20120929svn4458.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14664/coot-0.7-5.20120929svn4458.fc19
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-08-20 20:11:07 EDT
coot-0.7-5.20120929svn4458.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.